@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width: 100%; max-width: 1260px; padding-left: 30px; padding-right: 30px; margin: 0 auto;}
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3;}
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}

.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:sticky; width:100%; background:#fff; z-index:100; top: 0;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100px; z-index:10;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; left: 55px; position: relative;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 55px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#222222; font-size:20px; font-weight:600; letter-spacing:-.03em; line-height:1.3em;}

#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:25px 5px 20px;}
#gnb .submenu>ul>li>a {display:block; padding:9px 0; color:#fff; font-size:17px; line-height:1.33em; font-weight: 300; letter-spacing: -.02em; position: relative; display: inline-block;}
#gnb .submenu>ul>li>a::after { content: ""; width: 5px;height: 5px; position: absolute; right: -12px; top: 10px; background: #fff; border-radius: 100%; display: none;}
#gnb .submenu>ul>li>a:hover::after { display: block;}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:rgba(236, 139, 35,0.95); }

.btn-m-menu {display: none;}

.list-icon {position:absolute; top:50%; right:30px; width:27px; height:32px; margin-top:-16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear;}
.list-icon span {position:absolute; left:10px; right:0; top:50%; margin-top:0px; height:2px; background:#242424;}
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:-10px; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.list-icon span:before {top:-11px; transition-property:top, transform; background:#242424; content: "only";}
.list-icon span:after {bottom:-11px; transition-property:bottom, transform; background:#242424;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#ec8b23}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#ec8b23;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* 키비주얼관리 */
.main-visual {position:relative; background: #000;}
.main-visual .contain {position: relative; height: 100%; }
.main-visual .item {position:relative; height:calc(100vh - 100px); overflow:hidden;}
.main-visual .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption {position: absolute; top: 45%; width: 100%; left: 0; text-align: left;}
.main-visual .caption .txt {display: inline-block; text-align: left;}
.main-visual .caption h2 {font-size: 50px; font-weight: 500; line-height: 1.2em; letter-spacing: -.02em; color: #fff; text-shadow: 5px 5px 5px rgba(0,0,0,0.25); font-family: 'TheJamsil'; }
.main-visual .caption h2 .clr1 { color: #f8c01c;}
.main-visual .caption h2 .clr2 { color: #ec8b23;}

.main-visual .pagination { display: flex; align-items: center;  gap: 25px; margin-top: 60px;}
.main-visual .slick-dots {line-height:0; z-index:50; position: relative;}
.main-visual .slick-dots li {display: none; font-size: 20px; font-weight: 600; opacity: 1; text-align: center; color: #fff; letter-spacing: -.04em;}
.main-visual .slick-dots li.slick-active{display:block; font-size: 20px;}
.main-visual .slick-dots span { padding: 0 60px;}
.main-visual .slick-dots span:first-child { padding-left: 0;}
.main-visual .slick-dots span:last-child { padding-right: 0;}
.main-visual .slick-arrow {position:relative; top:50%; width:12px; height:16px; z-index:50; opacity:1; background-position:50% 50%; background-repeat:no-repeat; overflow:hidden; text-indent:-9999em; transition: .3s; cursor: pointer; background-size: contain;}
.main-visual .slick-arrow:hover { opacity: 1;}
.main-visual .slick-prev {background-image:url("../images/main/main_leftbt.png"); left:0; }
.main-visual .slick-next {background-image:url("../images/main/main_rightbt.png"); right: 0;}
.barbox { position: relative;}
.main-visual .progress {position:absolute; width:100px; height:3px; background: rgba(255,255,255,0.5); left: 50%; top: 50%; transform: translate(-50%, -50%);}
.main-visual .progress:after {content:""; position:absolute; top:0; left:0; width:0; height:3px; background:#fff; transition: 0.1s width linear;}
.main-visual .progress.animate:after {transition:width linear; width:100%; transition-delay:unset; transition-duration:2.8s;}

/* main공통 */
.main-tit { font-size: 30px; font-weight: 500; color: #222; line-height: 1.25em; font-family: 'TheJamsil';}
.main-tit span { font-weight: 600; color: #e94f26;}
.main-tit.clr1 { color: #fff;}
.main-txt { font-size: 16px; font-weight: 300; letter-spacing: -.02em; line-height: 1.556em; margin-top: 20px; color: #fff;}

/* main */
.sec1 { text-align: center; padding: 100px 0;}
.sec1-list { display: flex; gap: 27px; margin-top: 60px;}
.sec1-list li { width: calc(100%/4); border-radius: 35px 20px 35px 20px; transition: .5s; }
.sec1-list li:nth-of-type(odd) { background: #ec8b23;}
.sec1-list li:nth-of-type(even) { background: #f8c01c;}
.sec1-list li a { display: block; width: 100%; padding: 40px 0 35px; text-align: center;}
.sec1-list li .tit { margin-top: 17px; font-size: 20px; font-weight: 700; letter-spacing: -.02em; line-height: 1.2em; color: #fff;}
.sec1-list li .txt { font-size: 15px; font-weight: 600; line-height: 1.2em; margin-top: 6px; color: rgba(255,255,255,0.5);}
.sec1-list li:hover { transform: translateY(-10px); box-shadow: 5px 5px 15px rgba(0,0,0,0.15);}
.sec2 { padding: 100px 0 80px; background: #f9f9f9 url(../images/main/sec2_bg.jpg) 0 no-repeat; background-size: 40% 100%; display: flex;}
.sec2 .contain { display: flex; position: relative;}
.sec2-left { padding-right: 90px;}  
.sec2-right { width: 100%; position: relative; margin-right: -360px;}  
.sec2-swiper { width: 100%; height: 100%; position: relative; padding: 20px; overflow: hidden;}
.sec2-swiper-slide { position: relative; border-radius: 20px;}
.sec2-swiper-slide a { display: block; width: 100%;}
.sec2-swiper-slide .thumb {position:relative; padding-bottom:67%; overflow:hidden; border-radius: 20px 20px 0 0;}
.sec2-swiper-slide .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:contain;}
.sec2-swiper-slide .txtbox { background: #fff; padding: 20px; border-radius: 0 0 20px 20px;}
.sec2-swiper-slide .txtbox .tit { font-size: 18px; font-weight: 600; line-height: 1.2em; color: #333; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.sec2-swiper-slide .txtbox .date { font-size: 16px; font-weight: 500; line-height: 1.2em; color: #888; margin-top: 20px;}
.sec2-swiper-slide:hover { box-shadow: 0 0 20px rgba(0,0,0,0.15);}
.sec2-swiper-button-next::after, .sec2-swiper-button-prev::after { display: none;}
.sec2-swiper-button-next, .sec2-swiper-button-prev { width: 11px; height: 16px; position: relative; top: auto; margin-top: 0; background-size: contain; background-repeat: no-repeat; background-position: center;}
.sec2 .btbox { display: flex; gap: 30px; margin-top: 45px;}
.sec2-swiper-button-next { background-image: url(../images/main/main_rightbt.png); right: auto;}
.sec2-swiper-button-prev { background-image: url(../images/main/main_leftbt.png); left: auto;}

/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; height:410px; overflow:hidden; color: #fff; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover; margin: auto; width: 100%;}
.sub-visual .cell {display:table-cell; vertical-align:middle; text-align:center; padding: 20px; }
.sub-visual h2 {font-size:38px; line-height:1.2em; letter-spacing: -.02em; position: relative; display: inline-block; font-weight: 500; font-family: 'TheJamsil';}

.sub-visual.bg1 {background-image:url("../images/sub/sub_visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub_visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub_visual3.jpg");}
.sub-visual.bg4 {background-image:url("../images/sub/sub_visual4.jpg");}

.path-wrap {position:relative; border-bottom:1px solid #ddd; z-index:50;}
.path-wrap .wrap {max-width:1200px; margin:0 auto;}
.path-wrap .inner {display:flex; position: relative;}
.path-wrap .home { position: relative; }
.path-wrap .home a {display:block; width:80px; height:60px; background:url("../images/sub/home.png") 50% 50% no-repeat; background-size:16px; text-indent:-999em; overflow:hidden; transition: 0;}
.path-wrap .part {position:relative; min-width:230px; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:60px; color:#222222; font-size:16px; font-weight:600; line-height:1.3em; padding:0 60px 0 30px; }
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("../images/sub/down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#454545; line-height:1.3em; ;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 30px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}

/* .path-wrap .home a.active { border-right: 1px solid #ddd;}
.path-wrap .part > a.active { border-right: 1px solid #ddd;} */
.path-wrap .home::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; background: #ddd; width: 1px; height: 18px;}
.path-wrap .part::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; background: #ddd; width: 1px; height: 18px;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { text-align: center; padding: 100px 0 70px;}
.sub-title>h2 { font-size: 30px; font-weight: 500; letter-spacing: -.04em; color: #222222; line-height: 1em; position: relative; font-family: 'TheJamsil';}
.sub-title2 { text-align: center; padding: 0 0 70px;}
.sub-title2>h2 { font-size: 30px; font-weight: 500; letter-spacing: -.04em; color: #222222; line-height: 1em; position: relative; font-family: 'TheJamsil';}

.real-cont {min-height:300px; padding-bottom: 120px;}
.real-cont2 {padding-bottom: 0;}

/* footer */
#footer { width: 100%; z-index: 1; position: relative; padding: 45px 0; border-top: 1px solid #ddd;}
#footer .contain { position:relative; display: flex; justify-content: space-between; flex-wrap: wrap;}
#footer .contain::after { content: none;}
.ft-left { display: flex; align-items: center;}
.ft-textbox { padding-left: 80px;}
.ft-text { line-height: 1.2em;}
.ft-text span { font-size: 14px; font-weight: 300; line-height: 1.2em; letter-spacing: -.04em; font-weight: 400; color: #505050; padding-right: 30px; display: inline-block;}
.ft-text span:last-child { padding-right: 0;}
.cpr { margin-top: 18px;}
.cpr span { font-size: 14px; font-weight: 400; letter-spacing: -.04em; line-height: 1.2em; color: #878787; display: inline-block;}
.cpr a { font-size: 14px; color: #ddd; font-weight: 300; letter-spacing: -.04em; line-height: 1.2em; display: inline-block;}
.ft-blog { display: block;}


 